@import "common.css?v=20260901";
@import "header.css?v=20260901";
@import "content.css?v=20260901";
@import "woo.css?v=20260901";
@import "wpcf7.css?v=20260901";
@import "footer.css?v=20260901";


.back-to-top {
    position: fixed;
    bottom: 2rem;
    right: 2rem;
    display: none;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 0;
    padding: .5rem;
    border: 2px solid rgba(0, 0, 0, .5);
    z-index: 9999;
}

@media (max-width: 1399.98px) {}
@media (max-width: 1199.98px) {}
@media (max-width: 991.98px) {
    .section {
        margin-top: 2rem;
    }
    .intro.section {
        margin-top: 0;
    }

    .col-title h1.section-title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
    .col-title h2.section-title {
        font-size: 1.5rem;
        margin-bottom: 1rem;
    }
}
@media (max-width: 767.98px) {
    .col-title h2.section-title {
        font-size: 1.25rem;
        line-height: 1.1;
    }
    .page-home .feedback .flower {
        right: 0;
        bottom: 0;
        width: 6rem;
        height: auto;
    }
}
@media (max-width: 575.98px) {}